[package]
name = "template-web"
version = "0.0.1"
entrypoint = "lib/main.typ"
authors = ["Jean-Marie 'Histausse' Mineau <tyweb-template-3ebc@jean-marie.mineau.eu>"]
license = "MIT"
description = "A typst template for web."
repository = "https://git.mineau.eu/histausse/template-web.git"

# [template]
# path = "template"
# entrypoint = "main.typ"

